DEBROSTER(1)

NAME
debroster - programs to gloat at expos.

SYNOPSIS
debroster [No options]

DESCRIPTION
This manual page documents briefly the debroster command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. Or rather, it didn't until the author wrote this one ;-)

debroster is a program that fires up an Eterm, with the logo as a background, and then scrolls a list of Debian developers. It is intended to be used at expos and the like to brag about how big the Debian project is.

OPTIONS
None are implemented - it doesn't need any.

SEE ALSO
The scripts themselves - they are pretty simple.

AUTHOR
This manual page was written by Matthew Vernon <matthew@debian.org>, for the Debian GNU/Linux system (but may be used by others).